Subject: Character repertoire
From: Vladimir Shadrunov <[email-masked]>
To: Yuriy Kargapolov <[email-masked]>, Sarmad Hussain <[email-masked]>, Dusan Stojicevic <[email-masked]>
Date: Thu, 23 Apr 2015 15:00:27 +0100

Hi,

To illustrate what I was talking about on the call today - I think we need
to keep a proper record of where the Character repertoire is coming from.

I suggest that we fill in the spreadsheet attached which includes the name
of the author, the name of the reviewer and source of information. We then
post this spreadsheet to the list for the record.

Once this is done we will at least be able to judge if the process to
generate those tables was robust.

Sorry Yuriy, I wasn't able to capture all the names that you mentioned on
the call - so if you can just fill them in - that would be quickest I
believe.

Thanks,
Vladimir